• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training
Nitrux RSS Feed DistroWatch.com: Nitrux

Nitrux


Last Update: 2024-02-02 02:44 UTC


Nitrux is a Linux distribution based on Debian's Unstable (sid) branch with additional packages pulled in from Ubuntu LTS repositories. Nitrux strives to be a distribution suitable for laptops and desktop computers. Its main desktop environment is NX Desktop, a KDE Plasma desktop enhanced with "plasmoids" to create a special blend of aesthetics and functionality. The project also focuses on using redistributable, portable applications using the AppImage format. Registration with an e-mail address was required to download this distribution, however public downloads have been available since mid-2020.

Popularity (hits per day): 12 months: 89 (126), 6 months: 102 (109), 3 months: 101 (112), 4 weeks: 92 (115), 1 week: 112 (61)

Average visitor rating: 4.14/10 from 22 review(s).


Nitrux
Distribution Nitrux
Home Page https://nxos.org/
Mailing Lists --
User Forums https://gitter.im/Nitrux/public
Alternative User Forums
Documentation --
Screenshots --
Screencasts
Download Mirrors https://nxos.org/#downloadDistroWatch Torrent Archive
Bug Tracker https://github.com/Nitrux/nitrux-bug-tracker
Related Websites  
Reviews d5c7cdff: FOSS Force
2020: DistroWatch
1.x: DistrocrunchDistroWatchFOSSMintMediumALV (Russian) • Linux.comDistroWatchOCS-Mag
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-11-28: Distribution Release: Nitrux fefc905b
 • 2023-01-04: Distribution Release: Nitrux d5c7cdff
 • 2022-11-01: Distribution Release: Nitrux 20221101
 • 2022-01-30: Distribution Release: Nitrux 2022.01.29
 • 2018-12-30: Distribution Release: Nitrux 1.1.2
 • 2018-09-04: Distribution Release: Nitrux 1.0.15
 • More Nitrux releases...

  Headlines:
 • 2021-07-06 Nitrux adjusts Calamares installer
 • 2019-02-19 Nitrux presents VMetal
 • 2019-01-28 Nitrux team working on znx
 • 2018-02-12 Nitrux selects first AppImage
 • 2017-11-26 Nitrux shifting from Snaps to AppImage
 • 2017-10-26 Nitrux adopts Calamares
 • More Nitrux headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature fefc905b d5c7cdff 20221101 2021.12.27 2020.11.29 1.1.7 1.0.16-1 Feature
Release Date 2023-11-28 2023-01-03 2022-11-01 2021-12-28 2020-11-29 2019-06-01 2018-09-29 Release Date
End Of Life               End Of Life
Price (US$) Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2900-3000 2900-3000 2200-2300 2900-3000 2000-2100 1500-1600 1400-1500 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) Default Desktop
Package Management DEB (apt), AppImage DEB (apt), AppImage DEB (apt), AppImage DEB (apt), AppImage DEB (apt), AppImage DEB (apt), AppImage DEB (apt), AppImage Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- -- -- LibreOffice -- LibreOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 Processor Architecture
Init Software OpenRC OpenRC OpenRC OpenRC OpenRC systemd systemd Init Software
Journaled File Systems ext4 ext4 ext4 ext4 ext4 ext4 ext4 Journaled File Systems
Multilingual -- -- -- -- -- -- -- Multilingual
Asian Language Support -- -- -- -- -- -- -- Asian Language Support
Full Package List fefc905b d5c7cdff 20221101 2021.12.27 2020.11.29 1.1.7 1.0.16-1 Full Package List

Full Package List:   Nitrux 1.0.16-1
  Number of packages: 1,533 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1ubuntu1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.117ubuntu1
  •  adwaita-icon-theme 3.30.0-0ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.6-1ubuntu1
  •  amd64-microcode 3.20180524.1ubuntu1
  •  apparmor 2.12-4ubuntu7
  •  appimage-desktop-integration-first-run 1.0-gitccfd216
  •  appimage-desktop-integration-user-apps-monitor 1.0-gitccfd216
  •  appimagethumbs 1.0-git7ed6bae
  •  apport 2.20.10-0ubuntu11
  •  apport-symptoms 0.20
  •  appstream 0.12.2-2
  •  apt 1.7.0~rc2ubuntu1
  •  apt-config-icons 0.12.2-2
  •  apt-utils 1.7.0~rc2ubuntu1
  •  apt-xapian-index 0.47ubuntu13
  •  aria2 1.34.0-2
  •  ark 4:18.08.1+p18.04+git20180905.1352-0
  •  avahi-daemon 0.7-4ubuntu2
  •  avahi-utils 0.7-4ubuntu2
  •  baloo-kf5 5.50.0+p18.04+git20180926.0055-0
  •  base-passwd 3.5.45
  •  bash 4.4.18-2ubuntu3
  •  bash-completion 1:2.8-1ubuntu1
  •  bc 1.07.1-2
  •  bind9-host 1:9.11.4+dfsg-3ubuntu4
  •  binutils 2.31.1-6ubuntu1
  •  binutils-common:amd64 2.31.1-6ubuntu1
  •  binutils-multiarch 2.31.1-6ubuntu1
  •  binutils-x86-64-linux-gnu 2.31.1-6ubuntu1
  •  bluedevil 4:5.13.5+p18.04+git20180925.1224-0
  •  bluez 5.50-0ubuntu1
  •  bluez-cups 5.50-0ubuntu1
  •  bluez-obexd 5.50-0ubuntu1
  •  breeze 4:5.13.5+p18.04+git20180929.0046-0
  •  breeze-cursor-theme 4:5.13.5+p18.04+git20180929.0046-0
  •  breeze-icon-theme 4:5.50.0+p18.04+git20180927.0043-0
  •  bsdmainutils 11.1.2ubuntu2
  •  bsdutils 1:2.32-0.1ubuntu1
  •  btrfs-progs 4.16.1-2ubuntu1
  •  btrfs-tools 4.15.1-1build1
  •  busybox-initramfs 1:1.27.2-2ubuntu4
  •  busybox-static 1:1.27.2-2ubuntu4
  •  bzip2 1.0.6-9
  •  ca-certificates 20180409
  •  calamares 3.2.1-1ubuntu3
  •  calamares-settings-nitrux 1.1.13
  •  casper 1.396
  •  catdoc 1:0.95-4.1
  •  chromium-browser 69.0.3497.100-0ubuntu1
  •  chromium-browser-l10n 69.0.3497.100-0ubuntu1
  •  chromium-codecs-ffmpeg-extra 69.0.3497.100-0ubuntu1
  •  cifs-utils 2:6.8-2
  •  command-not-found 18.10.0~pre1
  •  command-not-found-data 18.10.0~pre1
  •  console-setup 1.178ubuntu9
  •  console-setup-linux 1.178ubuntu9
  •  coreutils 8.28-1ubuntu1
  •  cpio 2.12+dfsg-6
  •  cpp 4:8.2.0-1ubuntu1
  •  cpp-8 8.2.0-7ubuntu1
  •  cracklib-runtime 2.9.2-5.2build1
  •  crda 3.18-1build1
  •  cron 3.0pl1-128.1ubuntu1
  •  cryfs 0.9.9-2
  •  cups 2.2.8-5ubuntu1
  •  cups-client 2.2.8-5ubuntu1
  •  cups-common 2.2.8-5ubuntu1
  •  cups-core-drivers 2.2.8-5ubuntu1
  •  cups-daemon 2.2.8-5ubuntu1
  •  cups-filters 1.21.2-1
  •  cups-filters-core-drivers 1.21.2-1
  •  cups-ipp-utils 2.2.8-5ubuntu1
  •  cups-pk-helper 0.2.6-1ubuntu3
  •  cups-ppdc 2.2.8-5ubuntu1
  •  cups-server-common 2.2.8-5ubuntu1
  •  dash 0.5.8-2.10
  •  dbus 1.12.10-1ubuntu2
  •  dbus-user-session 1.12.10-1ubuntu2
  •  dbus-x11 1.12.10-1ubuntu2
  •  dc 1.07.1-2
  •  dconf-gsettings-backend:amd64 0.30.0-1
  •  dconf-service 0.30.0-1
  •  debconf 1.5.69
  •  debconf-i18n 1.5.69
  •  debconf-kde-data 1.0.3-1
  •  debianutils 4.8.6
  •  dh-python 3.20180723
  •  dictionaries-common 1.28.0
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.8-3ubuntu1
  •  discover 2.1.2-8
  •  discover-data 2.2013.01.11
  •  distro-info-data 0.38
  •  distro-release-notifier 0.0+p18.04+git20180925.0049-0
  •  dmidecode 3.1-2
  •  dmsetup 2:1.02.145-4.1ubuntu3
  •  dnsutils 1:9.11.4+dfsg-3ubuntu4
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  dolphin 4:18.08.1+p18.04+git20180911.0048-0
  •  dosfstools 4.1-2
  •  dpkg 1.19.0.5ubuntu5
  •  drkonqi 5.13.5+p18.04+git20180925.1237-0
  •  e2fslibs:amd64 1.44.4-2
  •  e2fsprogs 1.44.4-2
  •  e2fsprogs-l10n 1.44.4-2
  •  ed 1.14.2-2
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  encfs 1.9.5-1build1
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  fdisk 2.32-0.1ubuntu1
  •  file 1:5.34-2
  •  findutils 4.6.0+git+20180808-2
  •  firejail 0.9.54-1
  •  firejail-profiles 0.9.54-1
  •  fontconfig 2.13.0-5ubuntu3
  •  fontconfig-config 2.13.0-5ubuntu3
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu3
  •  fonts-dejavu-core 2.37-1
  •  fonts-hack 3.003-1
  •  fonts-hack-ttf 3.003-1
  •  fonts-ipafont-gothic 00303-18ubuntu1
  •  fonts-ipafont-mincho 00303-18ubuntu1
  •  fonts-liberation 1:1.07.4-7
  •  fonts-nomad-desktop 1.0-2+0~20171025200516.3~1.gbp66bf58
  •  fonts-opensymbol 2:102.10+LibO6.1.1-0ubuntu1
  •  fonts-ubuntu 0.83-4
  •  fonts-unfonts-core 1:1.0.2-080608-15
  •  frameworkintegration 5.50.0+p18.04+git20180916.1107-0
  •  friendly-recovery 0.2.38
  •  ftp 0.17-34
  •  fuse 2.9.8-1ubuntu1
  •  fwupd 1.1.2-1
  •  fwupdate 12-3ubuntu2
  •  fwupd-signed 1.2+1.1.2-1
  •  gcc 4:8.2.0-1ubuntu1
  •  gcc-7-base:amd64 7.3.0-29ubuntu1
  •  gcc-8 8.2.0-7ubuntu1
  •  gcc-8-base:amd64 8.2.0-7ubuntu1
  •  gdb 8.2-0ubuntu1
  •  gdisk 1.0.3-1build1
  •  geoip-database 20180315-1
  •  gettext-base 0.19.8.1-7
  •  ghostscript 9.25~dfsg+1-0ubuntu1
  •  gir1.2-atk-1.0:amd64 2.30.0-1
  •  gir1.2-freedesktop:amd64 1.58.0-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.0+dfsg-6
  •  gir1.2-glib-2.0:amd64 1.58.0-1
  •  gir1.2-gtk-3.0:amd64 3.24.1-1ubuntu1
  •  gir1.2-notify-0.7:amd64 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.10-1ubuntu6
  •  gir1.2-pango-1.0:amd64 1.42.4-3
  •  gir1.2-polkit-1.0 0.105-21
  •  gir1.2-secret-1:amd64 0.18.6-2
  •  glib-networking:amd64 2.58.0-1
  •  glib-networking-common 2.58.0-1
  •  glib-networking-services 2.58.0-1
  •  gnupg 2.2.8-3ubuntu1
  •  gnupg-agent 2.2.8-3ubuntu1
  •  gnupg-l10n 2.2.8-3ubuntu1
  •  gnupg-utils 2.2.8-3ubuntu1
  •  gpg 2.2.8-3ubuntu1
  •  gpg-agent 2.2.8-3ubuntu1
  •  gpgconf 2.2.8-3ubuntu1
  •  gpgsm 2.2.8-3ubuntu1
  •  gpgv 2.2.8-3ubuntu1
  •  gpg-wks-client 2.2.8-3ubuntu1
  •  gpg-wks-server 2.2.8-3ubuntu1
  •  grep 3.1-2ubuntu1
  •  groff-base 1.22.3-10
  •  grub2-common 2.02+dfsg1-5ubuntu4
  •  grub2-theme-nomad 1.2-1+0~20170926014401.6~1.gbp5d5859
  •  grub-common 2.02+dfsg1-5ubuntu4
  •  grub-efi-amd64 2.02+dfsg1-5ubuntu4
  •  grub-efi-amd64-bin 2.02+dfsg1-5ubuntu4
  •  grub-pc-bin 2.02+dfsg1-5ubuntu4
  •  gsettings-desktop-schemas 3.28.1-1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.14.2-1ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.14.2-1ubuntu3
  •  gstreamer1.0-plugins-ugly:amd64 1.14.2-1
  •  gstreamer1.0-pulseaudio:amd64 1.14.2-1ubuntu3
  •  gstreamer1.0-x:amd64 1.14.2-1ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-2ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.32-3ubuntu1
  •  gtk3-engines-breeze 5.13.5+p18.04+git20180925.1227-0
  •  gtk-update-icon-cache 3.24.1-1ubuntu1
  •  gwenview 4:18.08.1+p18.04+git20180929.0019-0
  •  gzip 1.6-5ubuntu1
  •  haveged 1.9.1-6
  •  hdparm 9.56+ds-2
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  humanity-icon-theme 0.6.15
  •  hunspell-en-us 1:2018.04.16-1
  •  ieee-data 20180805.1
  •  ifupdown 0.8.34ubuntu2
  •  info 6.5.0.dfsg.1-4
  •  init 1.54
  •  initramfs-tools 0.131ubuntu12
  •  initramfs-tools-bin 0.131ubuntu12
  •  initramfs-tools-core 0.131ubuntu12
  •  init-system-helpers 1.54
  •  inputattach 1:1.6.0-2
  •  install-info 6.5.0.dfsg.1-4
  •  intel-microcode 3.20180807a.1
  •  iproute2 4.18.0-1ubuntu2
  •  iptables 1.6.1-2ubuntu2
  •  iputils-ping 3:20180629-2ubuntu1
  •  iputils-tracepath 3:20180629-2ubuntu1
  •  irqbalance 1.3.0-0.1build1
  •  isc-dhcp-client 4.3.5-3ubuntu9
  •  isc-dhcp-common 4.3.5-3ubuntu9
  •  iso-codes 3.79-1
  •  iucode-tool 2.3.1-1
  •  iw 4.14-0.1
  •  kaccounts-providers 4:18.08.1+p18.04+git20180905.2045-0
  •  kactivitymanagerd 5.13.5+p18.04+git20180925.1239-0
  •  kate 4:18.08.1+p18.04+git20180911.0049-0
  •  kate5-data 4:18.08.1+p18.04+git20180911.0049-0
  •  kbd 2.0.4-2ubuntu1
  •  kcalc 4:18.08.1+p18.04+git20180905.1552-0
  •  kde-cli-tools 4:5.13.5+p18.04+git20180925.1412-0
  •  kde-cli-tools-data 4:5.13.5+p18.04+git20180925.1412-0
  •  kde-config-gtk-style 4:5.13.5+p18.04+git20180925.1241-0
  •  kde-config-screenlocker 5.13.5+p18.04+git20180925.1248-0
  •  kde-config-sddm 4:5.13.5+p18.04+git20180925.1311-0
  •  kdeconnect 1.3.1+p18.04+git20180929.0032-0
  •  kded5 5.50.0+p18.04+git20180916.1107-0
  •  kdelibs5-data 4:4.14.38-0ubuntu6
  •  kdeplasma-addons-data 4:5.13.5+p18.04+git20180926.0027-0
  •  kde-spectacle 18.08.1+p18.04+git20180929.0039-0
  •  kde-style-breeze 4:5.13.5+p18.04+git20180929.0046-0
  •  kde-style-breeze-qt4 4:5.13.5+p18.04+git20180929.0046-0
  •  kdoctools5 5.50.0+p18.04+git20180911.0752-0
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.178ubuntu9
  •  khelpcenter 4:18.08.1+p18.04+git20180905.1701-0
  •  khotkeys 4:5.13.5+p18.04+git20180925.1412-0
  •  khotkeys-data 4:5.13.5+p18.04+git20180925.1412-0
  •  kinfocenter 4:5.13.5+p18.04+git20180925.1246-0
  •  kinit 5.50.0+p18.04+git20180916.0151-0
  •  kio 5.50.0+p18.04+git20180918.0148-0
  •  kio-extras 4:18.08.1+p18.04+git20180906.1113-0
  •  kio-extras-data 4:18.08.1+p18.04+git20180906.1113-0
  •  klibc-utils 2.0.4-9ubuntu2
  •  kmenuedit 4:5.13.5+p18.04+git20180925.1417-0
  •  kmod 25-1ubuntu1
  •  konsole 4:18.08.1+p18.04+git20180905.1749-0
  •  konsole-kpart 4:18.08.1+p18.04+git20180905.1749-0
  •  kpackagetool5 5.50.0+p18.04+git20180918.0131-0
  •  krb5-locales 1.16-2ubuntu1
  •  kross 5.50.0+p18.04+git20180911.0903-0
  •  kscreen 4:5.13.5+p18.04+git20180929.0039-0
  •  ksysguard 4:5.13.5+p18.04+git20180925.1326-0
  •  ksysguardd 4:5.13.5+p18.04+git20180925.1326-0
  •  ksysguard-data 4:5.13.5+p18.04+git20180925.1326-0
  •  ktexteditor-data 5.50.0+p18.04+git20180916.1114-0
  •  ktexteditor-katepart 5.50.0+p18.04+git20180916.1114-0
  •  kvantum 0.10.9
  •  kvantum-theme-kvnomad 1.5.0
  •  kwayland-data 4:5.50.0+p18.04+git20180919.0127-0
  •  kwin-addons 4:5.13.5+p18.04+git20180926.0027-0
  •  kwin-style-breeze 4:5.13.5+p18.04+git20180929.0046-0
  •  language-selector-common 0.190
  •  laptop-detect 0.16
  •  latte-dock 0.8.1+p18.04+git20180924.0034-0
  •  less 487-0.1build1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44build3
  •  libaacs0:amd64 0.9.0-1
  •  libabw-0.1-1:amd64 0.1.2-1ubuntu1
  •  libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.15+17.04.20161104.1-0ubuntu1
  •  libaccountsservice0:amd64 0.6.45-1ubuntu1
  •  libacl1:amd64 2.2.52-3build1
  •  libaom0:amd64 1.0.0-2
  •  libapparmor1:amd64 2.12-4ubuntu7
  •  libappimage 1.0-gitb23cdbc
  •  libappimageinfo 0.1-1
  •  libappstream4:amd64 0.12.2-2
  •  libappstream-glib8:amd64 0.7.12-1
  •  libappstreamqt2:amd64 0.12.2-2
  •  libapt-inst2.0:amd64 1.7.0~rc2ubuntu1
  •  libapt-pkg5.0:amd64 1.7.0~rc2ubuntu1
  •  libarchive13:amd64 3.2.2-5
  •  libargon2-1:amd64 0~20171227-0.1
  •  libaria2-0 1.34.0-2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan5:amd64 8.2.0-7ubuntu1
  •  libasn1-8-heimdal:amd64 7.5.0+dfsg-2
  •  libasound2:amd64 1.1.6-1ubuntu1
  •  libasound2-data 1.1.6-1ubuntu1
  •  libasound2-plugins:amd64 1.1.6-1ubuntu1
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.1-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-1
  •  libatk1.0-data 2.30.0-1
  •  libatk-bridge2.0-0:amd64 2.30.0-1
  •  libatm1:amd64 1:2.5.1-2build1
  •  libatomic1:amd64 8.2.0-7ubuntu1
  •  libatspi2.0-0:amd64 2.30.0-2
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2build1
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.3-1ubuntu2
  •  libaudit-common 1:2.8.3-1ubuntu2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4ubuntu2
  •  libavahi-common3:amd64 0.7-4ubuntu2
  •  libavahi-common-data:amd64 0.7-4ubuntu2
  •  libavahi-core7:amd64 0.7-4ubuntu2
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec57:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libavcodec58:amd64 7:4.0.2-2
  •  libavformat57:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libavformat58:amd64 7:4.0.2-2
  •  libavutil55:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libavutil56:amd64 7:4.0.2-2
  •  libbabeltrace1:amd64 1.5.6-1
  •  libbasicusageenvironment1:amd64 2018.08.05-1
  •  libbdplus0:amd64 0.1.2-3
  •  libbind9-160:amd64 1:9.11.4+dfsg-3ubuntu4
  •  libbinutils:amd64 2.31.1-6ubuntu1
  •  libblkid1:amd64 2.32-0.1+18.04+bionic+build4+18.04+bionic+build6
  •  libblockdev2:amd64 2.16-2
  •  libblockdev-crypto2:amd64 2.16-2
  •  libblockdev-fs2:amd64 2.16-2
  •  libblockdev-loop2:amd64 2.16-2
  •  libblockdev-part2:amd64 2.16-2
  •  libblockdev-part-err2:amd64 2.16-2
  •  libblockdev-swap2:amd64 2.16-2
  •  libblockdev-utils2:amd64 2.16-2
  •  libbluetooth3:amd64 5.50-0ubuntu1
  •  libbluray2:amd64 1:1.0.2-3
  •  libboost-date-time1.67.0:amd64 1.67.0-7
  •  libboost-filesystem1.67.0:amd64 1.67.0-7
  •  libboost-iostreams1.67.0:amd64 1.67.0-7
  •  libboost-locale1.67.0:amd64 1.67.0-7
  •  libboost-python1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-python1.67.0 1.67.0-7
  •  libboost-system1.67.0:amd64 1.67.0-7
  •  libboost-thread1.67.0:amd64 1.67.0-7
  •  libbreezecommon4-5 4:5.13.5+p18.04+git20180929.0046-0
  •  libbreezecommon5-5 4:5.13.5+p18.04+git20180929.0046-0
  •  libbsd0:amd64 0.9.1-1
  •  libbz2-1.0:amd64 1.0.6-9
  •  libc6:amd64 2.28-0ubuntu1
  •  libc6-dev:amd64 2.28-0ubuntu1
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.3
  •  libcairo2:amd64 1.15.12-1
  •  libcairo-gobject2:amd64 1.15.12-1
  •  libcanberra0:amd64 0.30-6ubuntu1
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.9-1
  •  libc-ares2:amd64 1.14.0-1
  •  libc-bin 2.28-0ubuntu1
  •  libcc1-0:amd64 8.2.0-7ubuntu1
  •  libcddb2 1.3.2-5fakesync1
  •  libc-dev-bin 2.28-0ubuntu1
  •  libcdio18:amd64 2.0.0-2
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.4-1build1
  •  libcfitsio5:amd64 3.430-3
  •  libchromaprint1:amd64 1.4.3-2build1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcmis-0.5-5v5 0.5.1+git20160603-3build3
  •  libcodec2-0.8.1:amd64 0.8.1-1
  •  libcolamd2:amd64 1:5.3.0+dfsg-1
  •  libcolorcorrect5 4:5.13.5+p18.04+git20180929.0054-0
  •  libcolord2:amd64 1.3.3-2build1
  •  libcom-err2:amd64 1.44.4-2
  •  libcomerr2:amd64 1.44.4-2
  •  libcrack2:amd64 2.9.2-5.2build1
  •  libcroco3:amd64 0.6.12-2
  •  libcrypto++6 5.6.4-8
  •  libcryptsetup12:amd64 2:2.0.4-2ubuntu2
  •  libcryptsetup4:amd64 2:1.7.3-4ubuntu1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.8-5ubuntu1
  •  libcupscgi1:amd64 2.2.8-5ubuntu1
  •  libcupsfilters1:amd64 1.21.2-1
  •  libcupsimage2:amd64 2.2.8-5ubuntu1
  •  libcupsmime1:amd64 2.2.8-5ubuntu1
  •  libcupsppdc1:amd64 2.2.8-5ubuntu1
  •  libcurl3-gnutls:amd64 7.61.0-1ubuntu1
  •  libcurl4:amd64 7.61.0-1ubuntu1
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.1
  •  libdbus-1-3:amd64 1.12.10-1ubuntu2
  •  libdbus-glib-1-2:amd64 0.110-3
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1ubuntu1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1ubuntu1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.0-1
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdebconf-kde1:amd64 1.0.3-1
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1ubuntu3
  •  libdiscover2 2.1.2-8
  •  libdjvulibre21:amd64 3.5.27.1-9
  •  libdjvulibre-text 3.5.27.1-9
  •  libdlrestrictions1 0.15.28ubuntu2
  •  libdmtx0a:amd64 0.7.5-1
  •  libdns1102:amd64 1:9.11.4+dfsg-3ubuntu4
  •  libdns-export1102 1:9.11.4+dfsg-3ubuntu4
  •  libdns-export162 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  libdolphinvcs5:amd64 4:18.08.1+p18.04+git20180911.0048-0
  •  libdouble-conversion1:amd64 2.0.1-5
  •  libdrm2:amd64 2.4.94-1
  •  libdrm-amdgpu1:amd64 2.4.94-1
  •  libdrm-common 2.4.94-1
  •  libdrm-intel1:amd64 2.4.94-1
  •  libdrm-nouveau2:amd64 2.4.94-1
  •  libdrm-radeon1:amd64 2.4.94-1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libdw1:amd64 0.170-0.5
  •  libebml4v5:amd64 1.3.6-2
  •  libe-book-0.1-1:amd64 0.1.3-1
  •  libedit2:amd64 3.1-20180525-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 34-1ubuntu1
  •  libefivar1:amd64 34-1ubuntu1
  •  libegl1:amd64 1.1.0-1
  •  libegl1-mesa:amd64 18.2.1-1ubuntu1
  •  libegl-mesa0:amd64 18.2.1-1ubuntu1
  •  libelf1:amd64 0.170-0.5
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.2-0.3
  •  libepub0 0.2.2-4ubuntu1
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu1
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.8-1
  •  libevdev2:amd64 1.5.9+dfsg-2
  •  libevent-2.1-6:amd64 2.1.8-stable-4build1
  •  libexiv2-26:amd64 0.26-2~+18.04+bionic+build8
  •  libexpat1:amd64 2.2.6-1
  •  libext2fs2:amd64 1.44.4-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libfaad2:amd64 2.8.8-1
  •  libfakekey0:amd64 0.1-9
  •  libfam0:amd64 2.7.0-17.2
  •  libfastjson4:amd64 0.99.8-2
  •  libfdisk1:amd64 2.32-0.1ubuntu1
  •  libffi6:amd64 3.2.1-8
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8:amd64 1.3.2-3
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.0-5ubuntu3
  •  libfontembed1:amd64 1.21.2-1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreetype6:amd64 2.8.1-2ubuntu2
  •  libfribidi0:amd64 1.0.5-3
  •  libfuse2:amd64 2.9.8-1ubuntu1
  •  libfwup1:amd64 12-3ubuntu2
  •  libfwupd2:amd64 1.1.2-1
  •  libgail18:amd64 2.24.32-3ubuntu1
  •  libgail-common:amd64 2.24.32-3ubuntu1
  •  libgbm1:amd64 18.2.1-1ubuntu1
  •  libgcab-1.0-0:amd64 1.1-3
  •  libgcc1:amd64 1:8.2.0-7ubuntu1
  •  libgcc-8-dev:amd64 8.2.0-7ubuntu1
  •  libgcrypt20:amd64 1.8.3-1ubuntu1
  •  libgdbm5:amd64 1.14.1-6
  •  libgdbm-compat4:amd64 1.14.1-6
  •  libgdk-pixbuf2.0-0:amd64 2.38.0+dfsg-6
  •  libgdk-pixbuf2.0-bin 2.38.0+dfsg-6
  •  libgdk-pixbuf2.0-common 2.38.0+dfsg-6
  •  libgeoip1:amd64 1.6.12-1
  •  libgif7:amd64 5.1.4-3
  •  libgirepository-1.0-1:amd64 1.58.0-1
  •  libgit2-26:amd64 0.26.0+dfsg.1-1.1ubuntu0.2
  •  libgl1:amd64 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.2.1-1ubuntu1
  •  libgl1-mesa-glx:amd64 18.2.1-1ubuntu1
  •  libglapi-mesa:amd64 18.2.1-1ubuntu1
  •  libgles2:amd64 1.1.0-1
  •  libglib2.0-0:amd64 2.58.1-2
  •  libglib2.0-bin 2.58.1-2
  •  libglib2.0-data 2.58.1-2
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libglvnd0:amd64 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx-mesa0:amd64 18.2.1-1ubuntu1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-3
  •  libgnutls30:amd64 3.5.19-1ubuntu1
  •  libgomp1:amd64 8.2.0-7ubuntu1
  •  libgpg-error0:amd64 1.32-1
  •  libgpgme11:amd64 1.11.1-1ubuntu3
  •  libgpgmepp6:amd64 1.11.1-1ubuntu3
  •  libgpm2:amd64 1.20.7-5
  •  libgps23:amd64 3.17-5build1
  •  libgrantlee-templates5 5.1.0-2+18.04+bionic+build4
  •  libgraphite2-3:amd64 1.3.12-1
  •  libgroupsock8:amd64 2018.08.05-1
  •  libgs9:amd64 9.25~dfsg+1-0ubuntu1
  •  libgs9-common 9.25~dfsg+1-0ubuntu1
  •  libgsm1:amd64 1.0.13-4build1
  •  libgssapi3-heimdal:amd64 7.5.0+dfsg-2
  •  libgssapi-krb5-2:amd64 1.16-2ubuntu1
  •  libgstreamer1.0-0:amd64 1.14.2-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.2-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.14.2-1ubuntu3
  •  libgtk2.0-0:amd64 2.24.32-3ubuntu1
  •  libgtk2.0-bin 2.24.32-3ubuntu1
  •  libgtk2.0-common 2.24.32-3ubuntu1
  •  libgtk-3-0:amd64 3.24.1-1ubuntu1
  •  libgtk-3-bin 3.24.1-1ubuntu1
  •  libgtk-3-common 3.24.1-1ubuntu1
  •  libgudev-1.0-0:amd64 1:232-2
  •  libgusb2:amd64 0.3.0-0ubuntu1
  •  libharfbuzz0b:amd64 1.8.8-2
  •  libharfbuzz-icu0:amd64 1.8.8-2
  •  libhavege1:amd64 1.9.1-6
  •  libhcrypto4-heimdal:amd64 7.5.0+dfsg-2
  •  libheimbase1-heimdal:amd64 7.5.0+dfsg-2
  •  libheimntlm0-heimdal:amd64 7.5.0+dfsg-2
  •  libhogweed4:amd64 3.4-1
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3build1
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.7.1:amd64 2.7.1-2
  •  libhunspell-1.6-0:amd64 1.6.2-1build1
  •  libhx509-5-heimdal:amd64 7.5.0+dfsg-2
  •  libhyphen0:amd64 2.8.8-5
  •  libibus-1.0-5:amd64 1.5.19-1ubuntu1
  •  libical3:amd64 3.0.4-0ubuntu3
  •  libice6:amd64 2:1.0.9-2
  •  libicu55:amd64 55.1-7ubuntu0.4
  •  libicu57:amd64 57.1-6ubuntu0.2
  •  libicu60:amd64 60.2-6ubuntu1
  •  libidn11:amd64 1.33-2.2ubuntu1
  •  libidn2-0:amd64 2.0.5-1
  •  libiec61883-0:amd64 1.2.0-2
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice6:amd64 1.2.1~git20180302.3a37a4e-1
  •  libinput10:amd64 1.12.0-1
  •  libinput-bin 1.12.0-1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.059-1
  •  libio-stringy-perl 2.111-2
  •  libip4tc0:amd64 1.6.1-2ubuntu2
  •  libip6tc0:amd64 1.6.1-2ubuntu2
  •  libipc-system-simple-perl 1.25-4
  •  libipt2 2.0-2
  •  libiptc0:amd64 1.6.1-2ubuntu2
  •  libirs160:amd64 1:9.11.4+dfsg-3ubuntu4
  •  libisc169:amd64 1:9.11.4+dfsg-3ubuntu4
  •  libisccc160:amd64 1:9.11.4+dfsg-3ubuntu4
  •  libisccfg160:amd64 1:9.11.4+dfsg-3ubuntu4
  •  libisc-export160 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  libisc-export169:amd64 1:9.11.4+dfsg-3ubuntu4
  •  libisl19:amd64 0.20-2
  •  libitm1:amd64 8.2.0-7ubuntu1
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.11-1
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig2dec0:amd64 0.15-1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 2.0.0-0ubuntu2
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjson-glib-1.0-0:amd64 1.4.2-4
  •  libjson-glib-1.0-common 1.4.2-4
  •  libjs-underscore 1.8.3~dfsg-1
  •  libk5crypto3:amd64 1.16-2ubuntu1
  •  libkaccounts1:amd64 4:18.08.1+p18.04+git20180905.1506-0
  •  libkate1:amd64 0.4.1-8
  •  libkdecore5 4:4.14.38-0ubuntu6
  •  libkdeui5 4:4.14.38-0ubuntu6
  •  libkeyutils1:amd64 1.5.9-9.3
  •  libkf5activities5:amd64 5.50.0+p18.04+git20180918.0215-0
  •  libkf5activitiesstats1:amd64 5.50.0+p18.04+git20180919.0132-0
  •  libkf5archive5:amd64 5.50.0+p18.04+git20180918.0117-0
  •  libkf5attica5:amd64 5.50.0+p18.04+git20180914.0108-0
  •  libkf5auth5:amd64 5.50.0+p18.04+git20180918.0128-0
  •  libkf5auth-data 5.50.0+p18.04+git20180918.0128-0
  •  libkf5baloo5 5.50.0+p18.04+git20180926.0055-0
  •  libkf5balooengine5 5.50.0+p18.04+git20180926.0055-0
  •  libkf5baloowidgets5:amd64 4:18.08.1+p18.04+git20180905.1352-0
  •  libkf5baloowidgets-bin 4:18.08.1+p18.04+git20180905.1352-0
  •  libkf5bluezqt6:amd64 5.50.0+p18.04+git20180914.0039-0
  •  libkf5bluezqt-data 5.50.0+p18.04+git20180914.0039-0
  •  libkf5bookmarks5:amd64 5.50.0+p18.04+git20180918.0140-0
  •  libkf5bookmarks-data 5.50.0+p18.04+git20180918.0140-0
  •  libkf5calendarevents5:amd64 5.50.0+p18.04+git20180918.0203-0
  •  libkf5codecs5:amd64 5.50.0+p18.04+git20180911.0745-0
  •  libkf5codecs-data 5.50.0+p18.04+git20180911.0745-0
  •  libkf5completion5:amd64 5.50.0+p18.04+git20180918.0133-0
  •  libkf5completion-data 5.50.0+p18.04+git20180918.0133-0
  •  libkf5configcore5:amd64 5.50.0+p18.04+git20180929.0055-0
  •  libkf5config-data 5.50.0+p18.04+git20180929.0055-0
  •  libkf5configgui5:amd64 5.50.0+p18.04+git20180929.0055-0
  •  libkf5configwidgets5:amd64 5.50.0+p18.04+git20180918.0134-0
  •  libkf5configwidgets-data 5.50.0+p18.04+git20180918.0134-0
  •  libkf5coreaddons5:amd64 5.50.0+p18.04+git20180929.0055-0
  •  libkf5coreaddons-data 5.50.0+p18.04+git20180929.0055-0
  •  libkf5crash5:amd64 5.50.0+p18.04+git20180916.1030-0
  •  libkf5dbusaddons5:amd64 5.50.0+p18.04+git20180916.1031-0
  •  libkf5dbusaddons-data 5.50.0+p18.04+git20180916.1031-0
  •  libkf5declarative5:amd64 5.50.0+p18.04+git20180918.0203-0
  •  libkf5declarative-data 5.50.0+p18.04+git20180918.0203-0
  •  libkf5dnssd5:amd64 5.50.0+p18.04+git20180911.0743-0
  •  libkf5dnssd-data 5.50.0+p18.04+git20180911.0743-0
  •  libkf5doctools5:amd64 5.50.0+p18.04+git20180911.0752-0
  •  libkf5emoticons5:amd64 5.50.0+p18.04+git20180914.0121-0
  •  libkf5emoticons-bin 5.50.0+p18.04+git20180914.0121-0
  •  libkf5emoticons-data 5.50.0+p18.04+git20180914.0121-0
  •  libkf5filemetadata3:amd64 5.50.0+p18.04+git20180929.0054-0
  •  libkf5filemetadata-bin:amd64 5.50.0+p18.04+git20180929.0054-0
  •  libkf5filemetadata-data 5.50.0+p18.04+git20180929.0054-0
  •  libkf5globalaccel5:amd64 5.50.0+p18.04+git20180918.0131-0
  •  libkf5globalaccel-bin 5.50.0+p18.04+git20180918.0131-0
  •  libkf5globalaccel-data 5.50.0+p18.04+git20180918.0131-0
  •  libkf5globalaccelprivate5:amd64 5.50.0+p18.04+git20180918.0131-0
  •  libkf5guiaddons5:amd64 5.50.0+p18.04+git20180914.0108-0
  •  libkf5holidays5:amd64 1:5.50.0+p18.04+git20180918.0048-0
  •  libkf5holidays-data 1:5.50.0+p18.04+git20180918.0048-0
  •  libkf5i18n5:amd64 5.50.0+p18.04+git20180925.0133-0
  •  libkf5i18n-data 5.50.0+p18.04+git20180925.0133-0
  •  libkf5iconthemes5:amd64 5.50.0+p18.04+git20180914.0115-0
  •  libkf5iconthemes-data 5.50.0+p18.04+git20180914.0115-0
  •  libkf5idletime5:amd64 5.50.0+p18.04+git20180911.0741-0
  •  libkf5itemmodels5:amd64 5.50.0+p18.04+git20180918.0117-0
  •  libkf5itemviews5:amd64 5.50.0+p18.04+git20180911.0744-0
  •  libkf5itemviews-data 5.50.0+p18.04+git20180911.0744-0
  •  libkf5jobwidgets5:amd64 5.50.0+p18.04+git20180918.0133-0
  •  libkf5jobwidgets-data 5.50.0+p18.04+git20180918.0133-0
  •  libkf5js5:amd64 5.50.0+p18.04+git20180913.1455-0
  •  libkf5jsembed5:amd64 5.50.0+p18.04+git20180912.0127-0
  •  libkf5jsembed-data 5.50.0+p18.04+git20180912.0127-0
  •  libkf5kcmutils5:amd64 5.50.0+p18.04+git20180914.0142-0
  •  libkf5kcmutils-data 5.50.0+p18.04+git20180914.0142-0
  •  libkf5kdcraw5 18.08.1+p18.04+git20180905.1821-0
  •  libkf5kdelibs4support5:amd64 5.50.0+p18.04+git20180916.1114-0
  •  libkf5kdelibs4support-data 5.50.0+p18.04+git20180916.1114-0
  •  libkf5khtml5:amd64 5.50.0+p18.04+git20180911.0903-0
  •  libkf5khtml-data 5.50.0+p18.04+git20180911.0903-0
  •  libkf5kiocore5:amd64 5.50.0+p18.04+git20180918.0148-0
  •  libkf5kiofilewidgets5:amd64 5.50.0+p18.04+git20180918.0148-0
  •  libkf5kiogui5:amd64 5.50.0+p18.04+git20180918.0148-0
  •  libkf5kiontlm5:amd64 5.50.0+p18.04+git20180918.0148-0
  •  libkf5kiowidgets5:amd64 5.50.0+p18.04+git20180918.0148-0
  •  libkf5kipi32.0.0 18.08.1+p18.04+git20180905.2352-0
  •  libkf5kipi-data 18.08.1+p18.04+git20180905.2352-0
  •  libkf5kirigami2-5 5.50.0+p18.04+git20180929.0105-0
  •  libkf5krosscore5:amd64 5.50.0+p18.04+git20180911.0903-0
  •  libkf5krossui5:amd64 5.50.0+p18.04+git20180911.0903-0
  •  libkf5modemmanagerqt6:amd64 5.50.0+p18.04+git20180911.0745-0
  •  libkf5networkmanagerqt6 5.50.0+p18.04+git20180916.1046-0
  •  libkf5newstuff5:amd64 5.50.0+p18.04+git20180917.0112-0
  •  libkf5newstuffcore5:amd64 5.50.0+p18.04+git20180917.0112-0
  •  libkf5newstuff-data 5.50.0+p18.04+git20180917.0112-0
  •  libkf5notifications5:amd64 5.50.0+p18.04+git20180912.0138-0
  •  libkf5notifications-data 5.50.0+p18.04+git20180912.0138-0
  •  libkf5notifyconfig5:amd64 5.50.0+p18.04+git20180918.0203-0
  •  libkf5notifyconfig-data 5.50.0+p18.04+git20180918.0203-0
  •  libkf5package5:amd64 5.50.0+p18.04+git20180918.0131-0
  •  libkf5package-data 5.50.0+p18.04+git20180918.0131-0
  •  libkf5parts5:amd64 5.50.0+p18.04+git20180916.1107-0
  •  libkf5parts-data 5.50.0+p18.04+git20180916.1107-0
  •  libkf5people5:amd64 5.50.0+p18.04+git20180929.0105-0
  •  libkf5peoplebackend5:amd64 5.50.0+p18.04+git20180929.0105-0
  •  libkf5people-data 5.50.0+p18.04+git20180929.0105-0
  •  libkf5peoplewidgets5:amd64 5.50.0+p18.04+git20180929.0105-0
  •  libkf5plasma5:amd64 5.50.0+p18.04+git20180929.0113-0
  •  libkf5plasmaquick5:amd64 5.50.0+p18.04+git20180929.0113-0
  •  libkf5prison5:amd64 5.50.0+p18.04+git20180917.0112-0
  •  libkf5pty5:amd64 5.50.0+p18.04+git20180916.1046-0
  •  libkf5pty-data 5.50.0+p18.04+git20180916.1046-0
  •  libkf5purpose5:amd64 5.50.0+p18.04+git20180926.0119-0
  •  libkf5purpose-bin:amd64 5.50.0+p18.04+git20180926.0119-0
  •  libkf5quickaddons5:amd64 5.50.0+p18.04+git20180918.0203-0
  •  libkf5runner5:amd64 5.50.0+p18.04+git20180926.0119-0
  •  libkf5screen7 4:5.13.5+p18.04+git20180925.1256-0
  •  libkf5screen-bin 4:5.13.5+p18.04+git20180925.1256-0
  •  libkf5service5:amd64 5.50.0+p18.04+git20180916.1046-0
  •  libkf5service-bin 5.50.0+p18.04+git20180916.1046-0
  •  libkf5service-data 5.50.0+p18.04+git20180916.1046-0
  •  libkf5solid5:amd64 5.50.0+p18.04+git20180918.0117-0
  •  libkf5solid5-data 5.50.0+p18.04+git20180918.0117-0
  •  libkf5sonnet5-data 5.50.0+p18.04+git20180923.0217-0
  •  libkf5sonnetcore5:amd64 5.50.0+p18.04+git20180923.0217-0
  •  libkf5sonnetui5:amd64 5.50.0+p18.04+git20180923.0217-0
  •  libkf5style5:amd64 5.50.0+p18.04+git20180916.1107-0
  •  libkf5su5:amd64 5.50.0+p18.04+git20180911.0810-0
  •  libkf5su-data 5.50.0+p18.04+git20180911.0810-0
  •  libkf5syntaxhighlighting5:amd64 5.50.0+p18.04+git20180929.0054-0
  •  libkf5syntaxhighlighting-data 5.50.0+p18.04+git20180929.0054-0
  •  libkf5sysguard-bin:amd64 4:5.13.5+p18.04+git20180925.1319-0
  •  libkf5sysguard-data 4:5.13.5+p18.04+git20180925.1319-0
  •  libkf5texteditor5:amd64 5.50.0+p18.04+git20180916.1114-0
  •  libkf5texteditor5-libjs-underscore 5.50.0+p18.04+git20180916.1114-0
  •  libkf5textwidgets5:amd64 5.50.0+p18.04+git20180914.0122-0
  •  libkf5textwidgets-data 5.50.0+p18.04+git20180914.0122-0
  •  libkf5threadweaver5:amd64 5.50.0+p18.04+git20180916.1032-0
  •  libkf5unitconversion5:amd64 5.50.0+p18.04+git20180916.1031-0
  •  libkf5unitconversion-data 5.50.0+p18.04+git20180916.1031-0
  •  libkf5wallet5:amd64 5.50.0+p18.04+git20180918.0140-0
  •  libkf5wallet-bin 5.50.0+p18.04+git20180918.0140-0
  •  libkf5wallet-data 5.50.0+p18.04+git20180918.0140-0
  •  libkf5waylandclient5:amd64 4:5.50.0+p18.04+git20180919.0127-0
  •  libkf5waylandserver5:amd64 4:5.50.0+p18.04+git20180919.0127-0
  •  libkf5widgetsaddons5:amd64 5.50.0+p18.04+git20180927.0157-0
  •  libkf5widgetsaddons-data 5.50.0+p18.04+git20180927.0157-0
  •  libkf5windowsystem5:amd64 5.50.0+p18.04+git20180918.0117-0
  •  libkf5windowsystem-data 5.50.0+p18.04+git20180918.0117-0
  •  libkf5xmlgui5:amd64 5.50.0+p18.04+git20180916.1100-0
  •  libkf5xmlgui-bin 5.50.0+p18.04+git20180916.1100-0
  •  libkf5xmlgui-data 5.50.0+p18.04+git20180916.1100-0
  •  libkf5xmlrpcclient5:amd64 5.50.0+p18.04+git20180911.0854-0
  •  libkf5xmlrpcclient-data 5.50.0+p18.04+git20180911.0854-0
  •  libkfontinst5 4:5.13.5+p18.04+git20180925.1412-0
  •  libkfontinstui5 4:5.13.5+p18.04+git20180925.1412-0
  •  libklibc 2.0.4-9ubuntu2
  •  libkmod2:amd64 25-1ubuntu1
  •  libkpmcore7 3.3.0-3
  •  libkrb5-26-heimdal:amd64 7.5.0+dfsg-2
  •  libkrb5-3:amd64 1.16-2ubuntu1
  •  libkrb5support0:amd64 1.16-2ubuntu1
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.13.5+p18.04+git20180925.1248-0
  •  libksgrd7:amd64 4:5.13.5+p18.04+git20180925.1319-0
  •  libksignalplotter7:amd64 4:5.13.5+p18.04+git20180925.1319-0
  •  libkwalletbackend5-5:amd64 5.50.0+p18.04+git20180918.0140-0
  •  libkwinglutils11:amd64 4:5.13.5+p18.04+git20180925.1337-0
  •  libkwinxrenderutils11:amd64 4:5.13.5+p18.04+git20180925.1337-0
  •  libkworkspace5-5 4:5.13.5+p18.04+git20180929.0054-0
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblcms2-2:amd64 2.9-3
  •  libldap-2.4-2:amd64 2.4.46+dfsg-5ubuntu1
  •  libldap-common 2.4.46+dfsg-5ubuntu1
  •  libldb1:amd64 2:1.4.0+really1.3.5-2
  •  liblirc-client0:amd64 0.10.0-2
  •  liblivemedia62:amd64 2018.08.05-1
  •  libllvm7:amd64 1:7-3
  •  liblmdb0:amd64 0.9.22-1
  •  liblocale-gettext-perl 1.07-3build2
  •  liblsan0:amd64 8.2.0-7ubuntu1
  •  libltdl7:amd64 2.4.6-4
  •  liblua5.2-0:amd64 5.2.4-1.1build1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160:amd64 1:9.11.4+dfsg-3ubuntu4
  •  liblz4-1:amd64 1.8.2-1ubuntu1
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-8ubuntu1
  •  libmagic1:amd64 1:5.34-2
  •  libmagic-mgc 1:5.34-2
  •  libmailtools-perl 2.18-1
  •  libmatroska6v5:amd64 1.4.9-1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmicrodns0:amd64 0.0.10-1
  •  libminizip1:amd64 1.1-8build1
  •  libmm-glib0:amd64 1.7.990-1ubuntu1
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.32-0.1ubuntu1
  •  libmp3lame0:amd64 3.100-2build1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1build1
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpfr6:amd64 4.0.1-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmpx2:amd64 8.2.0-7ubuntu1
  •  libmspub-0.1-1:amd64 0.1.4-1
  •  libmtdev1:amd64 1.1.5-1ubuntu3
  •  libmtp9:amd64 1.1.15-0ubuntu1
  •  libmtp-common 1.1.15-0ubuntu1
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmysofa0:amd64 0.6~dfsg0-2
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libncurses5:amd64 6.1+20180210-4ubuntu1
  •  libncurses6:amd64 6.1+20180210-4ubuntu1
  •  libncursesw5:amd64 6.1+20180210-4ubuntu1
  •  libncursesw6:amd64 6.1+20180210-4ubuntu1
  •  libndp0:amd64 1.6-1
  •  libneon27-gnutls:amd64 0.30.2-2build1
  •  libnet-dbus-perl 1.1.0-4build2
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-2ubuntu1
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-6ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs11:amd64 2.0.0-1~exp1
  •  libnghttp2-14:amd64 1.32.1-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.12.2-0ubuntu5
  •  libnotify4:amd64 0.7.7-3
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.18-1ubuntu1
  •  libnss3:amd64 2:3.36.1-1ubuntu1
  •  libnss-mdns:amd64 0.14.1-1
  •  libnss-systemd:amd64 239-7ubuntu8
  •  libntfs-3g88 1:2017.3.23-2
  •  libnuma1:amd64 2.0.11-2.2
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libogg0:amd64 1.3.2-1
  •  libopenconnect5:amd64 7.08-3
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopenexr22:amd64 2.2.0-11.1ubuntu1
  •  libopenjp2-7:amd64 2.3.0-1
  •  libopenmpt0:amd64 0.3.11-1
  •  libopenmpt-modplug1:amd64 0.3.11-1
  •  libopus0:amd64 1.3~beta+20180518-1
  •  liborc-0.4-0:amd64 1:0.4.28-2
  •  liborcus-0.13-0:amd64 0.13.4-6
  •  libp11-kit0:amd64 0.23.14-2
  •  libpackagekit-glib2-18:amd64 1.1.10-1ubuntu6
  •  libpackagekitqt5-1:amd64 1.0.1-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.1.8-3.6ubuntu2
  •  libpam-cap:amd64 1:2.25-1.2
  •  libpam-kwallet5 4:5.13.5+p18.04+git20180925.1252-0
  •  libpam-modules:amd64 1.1.8-3.6ubuntu2
  •  libpam-modules-bin 1.1.8-3.6ubuntu2
  •  libpam-runtime 1.1.8-3.6ubuntu2
  •  libpam-systemd:amd64 239-7ubuntu8
  •  libpango-1.0-0:amd64 1.42.4-3
  •  libpangocairo-1.0-0:amd64 1.42.4-3
  •  libpangoft2-1.0-0:amd64 1.42.4-3
  •  libpangoxft-1.0-0:amd64 1.42.4-3
  •  libpaper1:amd64 1.1.24+nmu5ubuntu1
  •  libparted2:amd64 3.2-21
  •  libparted-fs-resize0:amd64 3.2-21
  •  libpcap0.8:amd64 1.8.1-6ubuntu1
  •  libpci3:amd64 1:3.5.2-1ubuntu2
  •  libpciaccess0:amd64 0.14-1
  •  libpcre3:amd64 2:8.39-11
  •  libpcsclite1:amd64 1.8.23-3
  •  libperl5.26:amd64 5.26.2-7
  •  libphonon4:amd64 4:4.10.1+p18.04+git20180526.0052-0
  •  libphonon4qt5-4:amd64 4:4.10.1+p18.04+git20180526.0052-0
  •  libpipeline1:amd64 1.5.0-1
  •  libpixman-1-0:amd64 0.34.0-2
  •  libplacebo5:amd64 0.5.0-2
  •  libplasma-geolocation-interface5 4:5.13.5+p18.04+git20180929.0054-0
  •  libplist3:amd64 2.0.0-5
  •  libplymouth4:amd64 0.9.3-1ubuntu8
  •  libpng16-16:amd64 1.6.34-2
  •  libpolkit-agent-1-0:amd64 0.105-21
  •  libpolkit-backend-1-0:amd64 0.105-21
  •  libpolkit-gobject-1-0:amd64 0.105-21
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler79:amd64 0.68.0-0ubuntu1
  •  libpoppler-qt5-1:amd64 0.68.0-0ubuntu1
  •  libpopt0:amd64 1.16-11
  •  libpostproc55:amd64 7:4.0.2-2
  •  libpowerdevilcore2 4:5.13.5+p18.04+git20180925.1412-0
  •  libpowerdevilui5 4:5.13.5+p18.04+git20180925.1412-0
  •  libprocesscore7:amd64 4:5.13.5+p18.04+git20180925.1319-0
  •  libprocessui7:amd64 4:5.13.5+p18.04+git20180925.1319-0
  •  libprocps6:amd64 2:3.3.12-3ubuntu1.1
  •  libprocps7:amd64 2:3.3.15-2ubuntu1
  •  libprotobuf-lite10:amd64 3.0.0-9.1ubuntu3
  •  libproxy1v5:amd64 0.4.15-2
  •  libpsl5:amd64 0.20.2-1
  •  libpulse0:amd64 1:12.2-0ubuntu3
  •  libpulsedsp:amd64 1:12.2-0ubuntu3
  •  libpulse-mainloop-glib0:amd64 1:12.2-0ubuntu3
  •  libpwquality1:amd64 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7:amd64 2.7.15-4ubuntu1
  •  libpython2.7-minimal:amd64 2.7.15-4ubuntu1
  •  libpython2.7-stdlib:amd64 2.7.15-4ubuntu1
  •  libpython2-stdlib:amd64 2.7.15-3
  •  libpython3.5:amd64 3.5.2-2ubuntu0~16.04.4
  •  libpython3.5-minimal:amd64 3.5.2-2ubuntu0~16.04.4
  •  libpython3.5-stdlib:amd64 3.5.2-2ubuntu0~16.04.4
  •  libpython3.6:amd64 3.6.6-4
  •  libpython3.6-minimal:amd64 3.6.6-4
  •  libpython3.6-stdlib:amd64 3.6.6-4
  •  libpython3.7-minimal:amd64 3.7.0-6
  •  libpython3.7-stdlib:amd64 3.7.0-6
  •  libpython3-stdlib:amd64 3.6.6-1
  •  libpythonqt-qt5-python3-3:amd64 3.2-10
  •  libpythonqt-qtall-qt5-python3-3:amd64 3.2-10
  •  libpython-stdlib:amd64 2.7.15-3
  •  libqalculate14:amd64 2.2.1-0+18.04+bionic+build3
  •  libqalculate14-data 2.2.1-0+18.04+bionic+build3
  •  libqapt3:amd64 3.0.4+p18.04+git20180925.0021-0
  •  libqapt3-runtime 3.0.4+p18.04+git20180925.0021-0
  •  libqca2:amd64 2.1.3-2ubuntu2
  •  libqca2-plugin-ossl:amd64 2.1.3-1ubuntu1
  •  libqca2-plugins:amd64 2.1.3-2ubuntu2
  •  libqca-qt5-2:amd64 2.1.3+p16.04+git20180413.0052-0
  •  libqca-qt5-2-plugins:amd64 2.1.3+p16.04+git20180413.0052-0
  •  libqpdf21:amd64 8.2.1-1
  •  libqrencode3:amd64 3.4.4-1build1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-network:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-script:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-svg:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt5concurrent5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5core5a:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5dbus5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5designer5:amd64 5.11.1-5
  •  libqt5gui5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5help5:amd64 5.11.1-5
  •  libqt5multimedia5:amd64 5.11.1-1+18.04+bionic+build18
  •  libqt5multimedia5-plugins:amd64 5.11.1-1+18.04+bionic+build18
  •  libqt5multimediagsttools5:amd64 5.11.1-1+18.04+bionic+build18
  •  libqt5multimediaquick5:amd64 5.11.1-1+18.04+bionic+build18
  •  libqt5multimediawidgets5:amd64 5.11.1-1+18.04+bionic+build18
  •  libqt5network5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5opengl5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5positioning5:amd64 5.11.1+dfsg-4
  •  libqt5printsupport5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5qml5:amd64 5.11.1-4
  •  libqt5qml-graphicaleffects 5.5.1-1ubuntu1
  •  libqt5quick5:amd64 5.11.1-4
  •  libqt5quickcontrols2-5:amd64 5.11.1-2
  •  libqt5quicktemplates2-5:amd64 5.11.1-2
  •  libqt5quickwidgets5:amd64 5.11.1-4
  •  libqt5script5:amd64 5.11.1+dfsg-2
  •  libqt5sensors5:amd64 5.11.1-3
  •  libqt5sql5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5sql5-sqlite:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5svg5:amd64 5.11.1-2
  •  libqt5test5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5texttospeech5:amd64 5.11.1-2
  •  libqt5webchannel5:amd64 5.11.1-3
  •  libqt5webengine5:amd64 5.11.1+dfsg-2ubuntu4
  •  libqt5webenginecore5:amd64 5.11.1+dfsg-2ubuntu4
  •  libqt5webengine-data 5.11.1+dfsg-2ubuntu4
  •  libqt5webenginewidgets5:amd64 5.11.1+dfsg-2ubuntu4
  •  libqt5webkit5:amd64 5.212.0~alpha2-12+18.04+bionic+build32
  •  libqt5widgets5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5x11extras5:amd64 5.11.1-2
  •  libqt5xml5:amd64 5.11.1+dfsg-7ubuntu1
  •  libqt5xmlpatterns5:amd64 5.11.1-3
  •  libqtcore4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtgui4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libquadmath0:amd64 8.2.0-7ubuntu1
  •  libraptor2-0:amd64 2.0.14-1build1
  •  librasqal3:amd64 0.9.32-1build1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw16:amd64 0.18.13-1
  •  librdf0:amd64 1.0.17-1.1
  •  libre2-3:amd64 20170101+dfsg-1
  •  libre2-4:amd64 20180701+dfsg-1
  •  libreadline6:amd64 6.3-8ubuntu8
  •  libreadline7:amd64 7.0-5
  •  libreoffice-base 1:6.1.1-0ubuntu1
  •  libreoffice-base-core 1:6.1.1-0ubuntu1
  •  libreoffice-base-drivers 1:6.1.1-0ubuntu1
  •  libreoffice-calc 1:6.1.1-0ubuntu1
  •  libreoffice-common 1:6.1.1-0ubuntu1
  •  libreoffice-core 1:6.1.1-0ubuntu1
  •  libreoffice-draw 1:6.1.1-0ubuntu1
  •  libreoffice-impress 1:6.1.1-0ubuntu1
  •  libreoffice-kde5 1:6.1.1-0ubuntu1
  •  libreoffice-math 1:6.1.1-0ubuntu1
  •  libreoffice-style-colibre 1:6.1.1-0ubuntu1
  •  libreoffice-style-tango 1:6.1.1-0ubuntu1
  •  libreoffice-writer 1:6.1.1-0ubuntu1
  •  libresid-builder0c2a 2.1.1-15ubuntu1
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu2
  •  libroken18-heimdal:amd64 7.5.0+dfsg-2
  •  librsvg2-2:amd64 2.40.20-3
  •  librsvg2-common:amd64 2.40.20-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  libsamplerate0:amd64 0.1.9-2
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsbc1:amd64 1.3-3
  •  libscim8v5:amd64 1.4.18-2.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-2
  •  libsdl-image1.2:amd64 1.2.12-8
  •  libseccomp2:amd64 2.3.3-3ubuntu1
  •  libsecret-1-0:amd64 0.18.6-2
  •  libsecret-common 0.18.6-2
  •  libselinux1:amd64 2.8-1build1
  •  libsemanage1:amd64 2.8-1build1
  •  libsemanage-common 2.8-1build1
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.8-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2build1
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15ubuntu1
  •  libsignon-plugins-common1:amd64 8.59+17.10.20170606-0ubuntu1
  •  libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu1
  •  libslang2:amd64 2.3.2-1ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.32-0.1ubuntu1
  •  libsmbclient:amd64 2:4.8.4+dfsg-2ubuntu1
  •  libsmbios-c2 2.4.1-1
  •  libsnapd-glib1:amd64 1.44-1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsndio7.0:amd64 1.5.0-2
  •  libsoup2.4-1:amd64 2.64.1-1
  •  libsoup-gnome2.4-1:amd64 2.64.1-1
  •  libsoxr0:amd64 0.1.2-3
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-1
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu2
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu2
  •  libsqlite3-0:amd64 3.24.0-1
  •  libss2:amd64 1.44.4-2
  •  libssh2-1:amd64 1.8.0-2
  •  libssh-4:amd64 0.8.1-1
  •  libssh-gcrypt-4:amd64 0.8.1-1
  •  libssl1.0.0:amd64 1.0.2n-1ubuntu6
  •  libssl1.1:amd64 1.1.0h-4ubuntu1
  •  libstdc++6:amd64 8.2.0-7ubuntu1
  •  libstemmer0d:amd64 0+svn585-1build1
  •  libstoken1:amd64 0.92-1
  •  libsuitesparseconfig5:amd64 1:5.3.0+dfsg-1
  •  libswresample2:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libswresample3:amd64 7:4.0.2-2
  •  libswscale5:amd64 7:4.0.2-2
  •  libsynctex2:amd64 2018.20180710.48169-1
  •  libsystemd0:amd64 239-7ubuntu8
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2build2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2build2
  •  libtalloc2:amd64 2.1.14-1ubuntu1
  •  libtaskmanager6 4:5.13.5+p18.04+git20180929.0054-0
  •  libtasn1-6:amd64 4.13-3
  •  libtdb1:amd64 1.3.16-1
  •  libteamdctl0:amd64 1.27-1
  •  libtevent0:amd64 0.9.36-2
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-1
  •  libthai-data 0.1.28-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.9-6
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.1+20180210-4ubuntu1
  •  libtinfo6:amd64 6.1+20180210-4ubuntu1
  •  libtinyxml2-6a:amd64 6.2.0+dfsg-3
  •  libtomcrypt1:amd64 1.18.2-1
  •  libtommath1:amd64 1.0.1-1
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.2.0-7ubuntu1
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan1:amd64 8.2.0-7ubuntu1
  •  libudev1:amd64 239-7ubuntu8
  •  libudisks2-0:amd64 2.7.6-3ubuntu2
  •  libunistring2:amd64 0.9.10-1ubuntu1
  •  libunwind8:amd64 1.2.1-8
  •  libupnp6:amd64 1:1.6.24-4
  •  libupower-glib3:amd64 0.99.8-2
  •  liburi-perl 1.74-1
  •  libusageenvironment3:amd64 2018.08.05-1
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20171206.c724e70f-0.1
  •  libuuid1:amd64 2.32-0.1ubuntu1
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libva2:amd64 2.2.0-1
  •  libva-drm2:amd64 2.2.0-1
  •  libva-wayland2:amd64 2.2.0-1
  •  libva-x11-2:amd64 2.2.0-1
  •  libvdpau1:amd64 1.1.1-8ubuntu1
  •  libvisio-0.1-1:amd64 0.1.6-1build1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvlc5:amd64 3.0.4-2
  •  libvlc-bin:amd64 3.0.4-2
  •  libvlccore9:amd64 3.0.4-2
  •  libvolume-key1 0.3.10-1
  •  libvorbis0a:amd64 1.3.6-1
  •  libvorbisenc2:amd64 1.3.6-1
  •  libvorbisfile3:amd64 1.3.6-1
  •  libvpx5:amd64 1.7.0-3
  •  libvulkan1:amd64 1.1.73+dfsg-1
  •  libwacom2:amd64 0.30-1
  •  libwacom-common 0.30-1
  •  libwavpack1:amd64 5.1.0-4
  •  libwayland-client0:amd64 1.16.0-1ubuntu1
  •  libwayland-cursor0:amd64 1.16.0-1ubuntu1
  •  libwayland-egl1:amd64 1.16.0-1ubuntu1
  •  libwayland-server0:amd64 1.16.0-1ubuntu1
  •  libwbclient0:amd64 2:4.8.4+dfsg-2ubuntu1
  •  libweather-ion7 4:5.13.5+p18.04+git20180929.0054-0
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwind0-heimdal:amd64 7.5.0+dfsg-2
  •  libwpd-0.10-10:amd64 0.10.2-2
  •  libwpg-0.3-3:amd64 0.3.2-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-27
  •  libwww-perl 6.35-2
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.6-1
  •  libx11-data 2:1.6.6-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.6-1
  •  libx264-152:amd64 2:0.152.2854+gite9a5903-2build1
  •  libx265-146:amd64 2.6-3
  •  libx265-160:amd64 2.8-4
  •  libxapian30:amd64 1.4.7-2
  •  libxatracker2:amd64 18.2.1-1ubuntu1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.13-3
  •  libxcb-composite0:amd64 1.13-3
  •  libxcb-cursor0:amd64 0.1.1-4ubuntu1
  •  libxcb-damage0:amd64 1.13-3
  •  libxcb-dpms0:amd64 1.13-3
  •  libxcb-dri2-0:amd64 1.13-3
  •  libxcb-dri3-0:amd64 1.13-3
  •  libxcb-glx0:amd64 1.13-3
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.13-3
  •  libxcb-randr0:amd64 1.13-3
  •  libxcb-record0:amd64 1.13-3
  •  libxcb-render0:amd64 1.13-3
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.13-3
  •  libxcb-shm0:amd64 1.13-3
  •  libxcb-sync1:amd64 1.13-3
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.13-3
  •  libxcb-xinerama0:amd64 1.13-3
  •  libxcb-xkb1:amd64 1.13-3
  •  libxcb-xv0:amd64 1.13-3
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-1
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxml2:amd64 2.9.4+dfsg1-7ubuntu1
  •  libxml2-utils 2.9.4+dfsg1-7ubuntu1
  •  libxml-parser-perl 2.44-2build3
  •  libxmlsec1:amd64 1.2.26-3
  •  libxmlsec1-nss:amd64 1.2.26-3
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.1-2ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2build1
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-cpp0.5v5:amd64 0.5.2-4ubuntu2
  •  libzip4:amd64 1:1.0.1-0+16.04+xenial+build8
  •  libzstd1:amd64 1.3.3+dfsg-2ubuntu1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.175
  •  linux-headers-4.18.10-041810 4.18.10-041810.201809260332
  •  linux-headers-4.18.10-041810-generic 4.18.10-041810.201809260332
  •  linux-image-unsigned-4.18.10-041810-generic 4.18.10-041810.201809260332
  •  linux-libc-dev:amd64 4.18.0-7.8
  •  linux-modules-4.18.10-041810-generic 4.18.10-041810.201809260332
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.71ubuntu3
  •  locales 2.28-0ubuntu1
  •  login 1:4.5-1ubuntu1
  •  logrotate 3.14.0-4ubuntu1
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 9.20170808ubuntu1
  •  lsb-release 9.20170808ubuntu1
  •  lshw 02.18-0.1ubuntu7
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  lupin-casper 0.57build1
  •  luv-icon-theme 0.4.9.4
  •  make 4.2.1-1.2
  •  man-db 2.8.4-2
  •  manpages 4.16-1
  •  manpages-dev 4.16-1
  •  mawk 1.3.3-17ubuntu3
  •  memtest86+ 5.01-3ubuntu2
  •  mesa-va-drivers:amd64 18.2.1-1ubuntu1
  •  mesa-vdpau-drivers:amd64 18.2.1-1ubuntu1
  •  mesa-vulkan-drivers:amd64 18.2.1-1ubuntu1
  •  milou 4:5.13.5+p18.04+git20180925.1258-0
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-2ubuntu3.1
  •  mobile-broadband-provider-info 20170903-1
  •  mount 2.32-0.1ubuntu1
  •  mscompress 0.4-3build1
  •  mtr-tiny 0.92-2
  •  multiarch-support 2.28-0ubuntu1
  •  nano 2.9.8-1
  •  ncurses-base 6.1+20180210-4ubuntu1
  •  ncurses-bin 6.1+20180210-4ubuntu1
  •  netbase 5.4
  •  netcat-openbsd 1.190-2
  •  netplan.io 0.40
  •  netstat-nat 1.4.10-3build1
  •  net-tools 1.60+git20161116.90da8a0-2ubuntu1
  •  network-manager 1.12.2-0ubuntu5
  •  nomad-audio-applet 1.0.0-1+0~20170926015426.6~1.gbp543332
  •  nomad-clock-applet 1.0.2-1
  •  nomad-desktop-settings 1.4.6
  •  nomad-firewall 0.4-6+0~20170929180623.26~1.gbp0c3bbd
  •  nomad-gtk-themes 1.0-1+0~20171024233904.11~1.gbp488793
  •  nomad-networkmanagement-applet 1.0.1-1
  •  nomad-notifications-applet 1.0.0-1+0~20170926012407.2~1.gbp7b5306
  •  nomad-plasma-look-and-feel 1.6.11
  •  nomad-separator-applet 1.0-1+0~20170930232537.3~1.gbp0cf3b1
  •  nomad-systemtray 1.0.0-1+0~20170926012357.3~1.gbp964657
  •  nplan 0.40
  •  ntfs-3g 1:2017.3.23-2
  •  nx-software-center 2.3git-1
  •  nx-software-updater 0.1-alpha-1+0~20180125154508.1~1.gbp7eb6ec
  •  openssh-client 1:7.7p1-4
  •  openssl 1.1.0h-4ubuntu1
  •  os-prober 1.74ubuntu1
  •  oxygen-icon-theme 5:5.50.0+p18.04+git20180918.0048-0
  •  oxygen-sounds 4:5.13.5+p18.04+git20180925.1354-0
  •  packagekit 1.1.10-1ubuntu6
  •  packagekit-tools 1.1.10-1ubuntu6
  •  pam-kwallet-init 4:5.13.5+p18.04+git20180925.1252-0
  •  parted 3.2-21
  •  passwd 1:4.5-1ubuntu1
  •  pciutils 1:3.5.2-1ubuntu2
  •  pcmciautils 018-9
  •  perl 5.26.2-7
  •  perl-base 5.26.2-7
  •  perl-modules-5.26 5.26.2-7
  •  perl-openssl-defaults:amd64 3build1
  •  phonon4qt5:amd64 4:4.10.1+p18.04+git20180526.0052-0
  •  phonon4qt5-backend-gstreamer:amd64 4:4.9.0+p18.04+git20180526.0110-0
  •  phonon-backend-gstreamer:amd64 4:4.9.0+p18.04+git20180526.0110-0
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0+p18.04+git20180526.0110-0
  •  pinentry-curses 1.1.0-1build2
  •  plasma-browser-integration 5.13.5+p18.04+git20180929.0042-0
  •  plasma-dataengines-addons 4:5.13.5+p18.04+git20180926.0027-0
  •  plasma-desktop 4:5.13.5+p18.04+git20180925.1412-0
  •  plasma-desktop-data 4:5.13.5+p18.04+git20180925.1412-0
  •  plasma-framework 5.50.0+p18.04+git20180929.0113-0
  •  plasma-integration 5.13.5+p18.04+git20180929.0026-0
  •  plasma-look-and-feel-org-kde-breezedark-desktop 4:5.13.5+p18.04+git20180929.0046-0
  •  plasma-nm 4:5.13.5+p18.04+git20180925.1259-0
  •  plasma-pa 4:5.13.4-1ubuntu1
  •  plasma-vault 5.13.5+p18.04+git20180925.1327-0
  •  plasma-widget-nomad-simplemenu 1.3-3+0~20170926012340.8~1.gbpcd342c
  •  plasma-widgets-addons 4:5.13.5+p18.04+git20180926.0027-0
  •  plasma-workspace 4:5.13.5+p18.04+git20180929.0054-0
  •  plymouth 0.9.3-1ubuntu8
  •  plymouth-label 0.9.3-1ubuntu8
  •  plymouth-theme-nomad 1.3-3+0~20170926011640.9~1.gbp44c51f
  •  plymouth-theme-ubuntu-text 0.9.3-1ubuntu8
  •  plymouth-x11 0.9.3-1ubuntu8
  •  pm-utils 1.4.1-18
  •  policykit-1 0.105-21
  •  policykit-desktop-privileges 0.20
  •  polkit-kde-agent-1 4:5.13.5+p18.04+git20180925.1307-0
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.68.0-0ubuntu1
  •  popularity-contest 1.67ubuntu2
  •  powerdevil 4:5.13.5+p18.04+git20180925.1412-0
  •  powerdevil-data 4:5.13.5+p18.04+git20180925.1412-0
  •  powermgmt-base 1.33
  •  preload 0.6.4-2build1
  •  print-manager 4:18.08.1+p18.04+git20180905.2328-0
  •  procps 2:3.3.15-2ubuntu1
  •  psmisc 23.1-1build1
  •  pulseaudio 1:12.2-0ubuntu3
  •  pulseaudio-module-bluetooth 1:12.2-0ubuntu3
  •  pulseaudio-utils 1:12.2-0ubuntu3
  •  python2 2.7.15-3
  •  python 2.7.15-3
  •  python2.7 2.7.15-4ubuntu1
  •  python2.7-minimal 2.7.15-4ubuntu1
  •  python2-minimal 2.7.15-3
  •  python3 3.6.6-1
  •  python3.6 3.6.6-4
  •  python3.6-minimal 3.6.6-4
  •  python3.7 3.7.0-6
  •  python3.7-minimal 3.7.0-6
  •  python3-apport 2.20.10-0ubuntu11
  •  python3-apt 1.7.0~rc1
  •  python3-cairo:amd64 1.16.2-1build1
  •  python3-certifi 2018.8.24-1
  •  python3-chardet 3.0.4-1
  •  python3-commandnotfound 18.10.0~pre1
  •  python3-cups 1.9.73-2build1
  •  python3-cupshelpers 1.5.11-2ubuntu1
  •  python3-dbus 1.2.8-2build1
  •  python3-debian 0.1.33
  •  python3-distro-info 0.18
  •  python3-distupgrade 1:18.10.10
  •  python3-distutils 3.6.6-1
  •  python3-gdbm:amd64 3.6.6-1
  •  python3-gi 3.30.1-1
  •  python3-httplib2 0.11.3-1
  •  python3-idna 2.6-1
  •  python3-lib2to3 3.6.6-1
  •  python3-minimal 3.6.6-1
  •  python3-netifaces 0.10.4-1build1
  •  python3-pkg-resources 40.2.0-1
  •  python3-problem-report 2.20.10-0ubuntu11
  •  python3-pyqt5 5.11.2+dfsg-1+18.04+bionic+build15
  •  python3-requests 2.18.4-2
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-sip 4.19.12+dfsg-1
  •  python3-six 1.11.0-2
  •  python3-systemd 234-2build1
  •  python3-update-manager 1:18.10.8
  •  python3-urllib3 1.22-1
  •  python3-xapian 1.4.5-1ubuntu4
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1build3
  •  python-apt-common 1.7.0~rc1
  •  python-cairo:amd64 1.16.2-1build1
  •  python-dbus 1.2.8-2build1
  •  python-gi 3.30.1-1
  •  python-gi-cairo 3.30.1-1
  •  python-minimal 2.7.15-3
  •  python-qt4-dbus 4.12.1+dfsg-2build1
  •  python-talloc:amd64 2.1.14-1ubuntu1
  •  qapt-deb-installer 3.0.4+p18.04+git20180925.0021-0
  •  qdbus 4:4.8.7+dfsg-7ubuntu1
  •  qdbus-qt5 5.11.1-5
  •  qml-module-org-kde-activities:amd64 5.50.0+p18.04+git20180918.0215-0
  •  qml-module-org-kde-bluezqt:amd64 5.50.0+p18.04+git20180914.0039-0
  •  qml-module-org-kde-draganddrop:amd64 5.50.0+p18.04+git20180918.0203-0
  •  qml-module-org-kde-extensionplugin 5.50.0+p18.04+git20180918.0215-0
  •  qml-module-org-kde-kcm:amd64 5.50.0+p18.04+git20180918.0203-0
  •  qml-module-org-kde-kconfig:amd64 5.50.0+p18.04+git20180918.0203-0
  •  qml-module-org-kde-kcoreaddons:amd64 5.50.0+p18.04+git20180918.0203-0
  •  qml-module-org-kde-kholidays:amd64 1:5.50.0+p18.04+git20180918.0048-0
  •  qml-module-org-kde-kio:amd64 5.50.0+p18.04+git20180918.0203-0
  •  qml-module-org-kde-kirigami2 5.50.0+p18.04+git20180929.0105-0
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.50.0+p18.04+git20180918.0203-0
  •  qml-module-org-kde-kquickcontrols:amd64 5.50.0+p18.04+git20180918.0203-0
  •  qml-module-org-kde-kwindowsystem:amd64 5.50.0+p18.04+git20180918.0203-0
  •  qml-module-org-kde-purpose:amd64 5.50.0+p18.04+git20180926.0119-0
  •  qml-module-org-kde-qqc2desktopstyle 5.50.0+p18.04+git20180925.0153-0
  •  qml-module-org-kde-solid:amd64 5.50.0+p18.04+git20180918.0117-0
  •  qml-module-qtgraphicaleffects:amd64 5.11.1-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.11.1-4
  •  qml-module-qt-labs-settings:amd64 5.11.1-4
  •  qml-module-qtmultimedia:amd64 5.11.1-1+18.04+bionic+build18
  •  qml-module-qtqml-models2:amd64 5.11.1-4
  •  qml-module-qtquick2:amd64 5.11.1-4
  •  qml-module-qtquick-controls2:amd64 5.11.1-2
  •  qml-module-qtquick-controls:amd64 5.11.1-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.13.5+p18.04+git20180929.0046-0
  •  qml-module-qtquick-dialogs:amd64 5.11.1-2
  •  qml-module-qtquick-layouts:amd64 5.11.1-4
  •  qml-module-qtquick-privatewidgets:amd64 5.11.1-2
  •  qml-module-qtquick-templates2:amd64 5.11.1-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.11.1+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.11.1-4
  •  qml-module-qtquick-xmllistmodel:amd64 5.11.1-4
  •  qml-module-qtwebengine:amd64 5.11.1+dfsg-2ubuntu4
  •  qml-module-qtwebkit:amd64 5.212.0~alpha2-12+18.04+bionic+build32
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu2
  •  qpdf 8.2.1-1
  •  qpdfview 0.4.17~beta1+git20180514-1
  •  qpdfview-djvu-plugin 0.4.17~beta1+git20180514-1
  •  qpdfview-ps-plugin 0.4.17~beta1+git20180514-1
  •  qpdfview-translations 0.4.17~beta1+git20180514-1
  •  qt5-image-formats-plugins:amd64 5.11.1-2
  •  qtchooser 64-ga1b6736-5+18.04+bionic+build19
  •  qtcore4-l10n 4:4.8.7+dfsg-7ubuntu1
  •  qtdeclarative5-xmllistmodel-plugin:amd64 5.9.5-0ubuntu1.1
  •  qttranslations5-l10n 5.11.1-2
  •  qtvirtualkeyboard-plugin:amd64 5.11.1+dfsg-2
  •  readline-common 7.0-5
  •  rfkill 2.32-0.1ubuntu1
  •  rsync 3.1.2-2.2
  •  rsyslog 8.32.0-1ubuntu5
  •  samba-libs:amd64 2:4.8.4+dfsg-2ubuntu1
  •  sbsigntool 0.6-3.2ubuntu2
  •  sddm 0.18.0-1ubuntu2
  •  secureboot-db 1.4
  •  sed 4.5-1
  •  sensible-utils 0.0.12
  •  sgml-base 1.29
  •  sgml-data 2.0.11
  •  shared-mime-info 1.9-2
  •  signon-plugin-oauth2 0.24+16.10.20160818-0ubuntu1
  •  snapd 2.35.2+18.10
  •  socat 1.7.3.2-2ubuntu2
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  squashfs-tools 1:4.3-6ubuntu1
  •  ssh-askpass 1:1.2.4.1-10
  •  sshfs 2.10+repack-2
  •  ssl-cert 1.0.39
  •  strace 4.21-1ubuntu1
  •  sudo 1.8.23-2ubuntu1
  •  system-config-printer 1.5.11-2ubuntu1
  •  system-config-printer-common 1.5.11-2ubuntu1
  •  systemd 239-7ubuntu8
  •  systemd-sysv 239-7ubuntu8
  •  systemsettings 4:5.13.5+p18.04+git20180925.1412-0
  •  sysvinit-utils 2.88dsf-59.10ubuntu1
  •  tar 1.30+dfsg-2
  •  tcpdump 4.9.2-3
  •  time 1.7-25.1build1
  •  tzdata 2018e-1
  •  ubuntu-advantage-tools 17
  •  ubuntu-drivers-common 1:0.5.4
  •  ubuntu-keyring 2018.09.18.1
  •  ubuntu-minimal 1.424
  •  ubuntu-mono 16.10+18.04.20180421.1-0ubuntu1
  •  ubuntu-release-upgrader-core 1:18.10.10
  •  ubuntu-release-upgrader-qt 1:18.10.10
  •  ubuntu-standard 1.424
  •  ucf 3.0038
  •  udev 239-7ubuntu8
  •  udisks2 2.7.6-3ubuntu2
  •  ufw 0.35-6
  •  uno-libs3 6.1.1-0ubuntu1
  •  unzip 6.0-21ubuntu1
  •  update-manager-core 1:18.10.8
  •  upower 0.99.8-2
  •  ure 6.1.1-0ubuntu1
  •  usbmuxd 1.1.1~git20180428.b95a0a0-1
  •  usbutils 1:007-4build1
  •  user-manager 4:5.13.5+p18.04+git20180925.1309-0
  •  user-setup 1.63ubuntu5
  •  util-linux 2.32-0.1ubuntu1
  •  uuid-runtime 2.32-0.1ubuntu1
  •  vim-common 2:8.0.1766-1ubuntu1
  •  vim-tiny 2:8.0.1766-1ubuntu1
  •  vlc 3.0.4-2
  •  vlc-bin 3.0.4-2
  •  vlc-data 3.0.4-2
  •  vlc-plugin-base:amd64 3.0.4-2
  •  vlc-plugin-qt:amd64 3.0.4-2
  •  vlc-plugin-video-output:amd64 3.0.4-2
  •  wamerican 2018.04.16-1
  •  wget 1.19.5-1ubuntu1
  •  whiptail 0.52.20-6ubuntu1
  •  wireless-regdb 2018.05.09-0ubuntu1
  •  wpasupplicant 2:2.6-18ubuntu1
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19ubuntu8
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.17-1ubuntu1
  •  xdg-utils 1.1.3-1ubuntu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-utils 1:7.7+6
  •  xinit 1.4.0-1ubuntu1
  •  xinput 1.6.2-1build1
  •  xkb-data 2.23.1-1ubuntu1
  •  xml-core 0.18
  •  xorg 1:7.7+19ubuntu8
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.20.1-1ubuntu2
  •  xserver-xorg 1:7.7+19ubuntu8
  •  xserver-xorg-core 2:1.20.1-1ubuntu2
  •  xserver-xorg-input-all 1:7.7+19ubuntu8
  •  xserver-xorg-input-libinput 0.28.0-1
  •  xserver-xorg-input-void 1:1.4.1-1build3
  •  xserver-xorg-video-amdgpu 18.1.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1build1
  •  xserver-xorg-video-nouveau 1:1.0.15-3
  •  xserver-xorg-video-vmware 1:13.3.0-2build1
  •  xxd 2:8.0.1766-1ubuntu1
  •  xz-utils 5.2.2-1.3
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu2


Reader Ratings
Reader supplied reviews for Nitrux

Average rating
4.1
from 22 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Nitrux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: fefc905b
Rating: 7
Date: 2024-04-29
Votes: 17


It should have been 6 but they deserve a point more for painless quick installation and cause they have put up a systemd free OS for dummies but...

6 cause it's really for dummies and has too much to fix.

It's really astonishing for eyes but painfull to work with.

Clock has to be setup at every reboot so as at every reboot you have to put in again every time the hot-spot passphrase.

They got rid of dpkg and apt to make an immutable system... to me is too much immutable! :-P

I have to install the firmware for a dvb-T card, impossible and it seems impossible also to install something out of NX software application manager well... also to install application using NX application manager seems impossible, you click on the limited choice of programs but... nothing happens.

It has its own target, maybe the best for a kiosk but not sure suitable for me not used to OS's Window's style where you have to install 100MB to have a program which takes 10MB on a normal GNU/Linux system and has more than double memory requirements cause you have to load also more than twice the same library due to static packaging.

If they will do a usuable GNU/Linux which fits users' expectation I will give it a place on my hard disk.


Was this review helpful? Yes No
Version: fefc905b
Rating: 1
Date: 2024-02-03
Votes: 9


This is a distro? It's more of a joke.

The manner this is assembled is very amateurish. It's like a kid who took apart his watch and tried to put it back together again.

Errors galore. One can write pages on each and all of them. It begins with booting errors. Plymouth didn't work. It kept having hiccups. Freezing temporarily, at times.

Live session looks nice in appearance. Does it work as supposed to? No. The package installer had scant little offerings. When trying to add another browser, it breaks.

Whatever contraption this is, avoid. At all cost. This is prob. the worst distro one has tried, of about 300 of them.


Was this review helpful? Yes No
Version: fefc905b
Rating: 7
Date: 2024-01-08
Votes: 1


I've tried to install this on two laptops already. One works amazing and I love the look. Everything works. Even as an immutable OS, it still lets you customize a wide deal of things. It's a beautiful OS. This is on a Gigabyte Aero with RTX 1060 NVIDIA graphics.

On my second laptop, admittedly a ThinkPad from 2015 with NVIDIA legacy graphics, the installer won't even load. Even using alternative installer from USB won't even load to desktop. Plymouth fails to load every single time. Other distros recognize it as legacy graphics and move on to other drivers, but this one hangs on it every single time.

So if you're rocking any sort of legacy NVIDIA graphics, probably not for you right now, but faster computers go for it. You won't be disappointed.


Was this review helpful? Yes No

See all 22 reader reviews of Nitrux...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch